
E- Ustad - Feature #1044
Course Module
12/31/2020 07:21 AM - Sidra  Ghaffar

Status: New Start date: 12/31/2020
Priority: Normal Due date:
Assignee: bilal sarfraz % Done: 80%
Category: Estimated time: 16.00 hours
Target version:
Description

History
#1 - 12/31/2020 02:56 PM - bilal sarfraz
- % Done changed from 20 to 40
- Estimated time set to 16.00

chang E-utad

#2 - 01/01/2021 02:20 PM - bilal sarfraz
- % Done changed from 40 to 80

E-ustad complete working
